<!doctype html>
<html lang="fr">
  <head>
    <title>Soundbox</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--STYLESHEET-->
    <link rel="stylesheet" href="style.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <!--PIANO-->
    <ul class="set mt-5">
        <!--TOUCHES-->
        <li class="white a" class="key" data-key="65"></li>
        <li class="white b" class="key" data-key="90"></li>
        <li class="white c" class="key" data-key="69"></li>
        <li class="white d" class="key" data-key="82"></li>
        <li class="white e" class="key" data-key="84"></li>
        <li class="white f" class="key" data-key="89"></li>
        <li class="white g" class="key" data-key="85"></li>
        <li class="white h" class="key" data-key="73"></li>
        <li class="white h" class="key" data-key="79"></li>
    </ul>

        <!--SAMPLES-->
        <audio src="sounds/boom.wav" data-key="65"></audio>
        <audio src="sounds/clap.wav" data-key="90"></audio>
        <audio src="sounds/hihat.wav" data-key="69"></audio>
        <audio src="sounds/kick.wav" data-key="82"></audio>
        <audio src="sounds/openhat.wav" data-key="84"></audio>
        <audio src="sounds/ride.wav" data-key="89"></audio>
        <audio src="sounds/snare.wav" data-key="85"></audio>
        <audio src="sounds/tink.wav" data-key="73"></audio>
        <audio src="sounds/tom.wav" data-key="79"></audio>

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <!-- Optional JavaScript -->
    <script src="main.js"></script>
</body>
</html>